Go Back   UG Community @ Ultimate-Guitar.Com > Music > Recordings
User Name  
Password
Search:

Reply
Old 12-12-2012, 03:04 AM   #1
legion69
Registered User
 
Join Date: Nov 2010
(XP) setiing up a Toshiba c650d laptop for Audio Recording. Do i need sp2, or C++??

Is SP2, Visual Studio C++, or Net Framework 2.0 necessary?!?!?!

Heres my situation:
I have a toshiba c650d laptop (3gb ram, 2.29ghz amd v140) running windows XP home SP-1, i am trying to setup for audio use ONLY. (NO INTERNET< GAMES) mostly using ABLETON!

unfortuantly, since it doesnt have Firewire, i cannot record with it, but ihnstead plan to use it to work on my already recorded stuff whilst on the road or sitting on the couch in my living room with headphones, or take it to the beach on a nice day to mix and master songs instead of having to be couped up in the studio.

ANYHOW,

already its tweaked to shit and running amazingly. i have taken off every single trace of non-usable audio files, srevices, and gone through every windows tweak guide on the internet related to audio.

HOWEVER

i am wondering if i need to install SP2 or the C++ visual plus. I wasnt going to, (because i am trying not to install ANYTHING but ableton, ccleaner, a disk imaging/backup program, and vsts,) however i have run into problems trying to install my DISPLAY driver from the toshiba website. I have already installed the ati catalyst control center (i believe it was labeled under 'UTILITY driver' on toshiba website.) However on startup, wont load saying microsoft net framework 2.0 is needed. - During installation of the DISPLAY driver, i run into an error saying, 'failed to load detection driver',


help??

oh and im trying to install the display driver, because when i hook up another monitor to the vga port on my laptop i get no 2nd screen, and in my 'display properties' it has absolutely NO 2nd screen options.

THX!
legion69 is offline   Reply With Quote
Old 12-12-2012, 05:10 AM   #2
Vulgar Rocker
Registered User
 
Join Date: Aug 2009
Location: Austria
if the driver say .net framework is needed then install it.. ;-)

and it wouldn't be bad if you install SP3 i think! you don't have to, but i would do it.
Vulgar Rocker is offline   Reply With Quote
Reply


Thread Tools Rate This Thread
Rate This Thread:

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

vB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Forum Jump



All times are GMT -4. The time now is 06:19 PM.

Forum Archives / About / Terms of Use / Advertise / Contact / Ultimate-Guitar.Com © 2014
Powered by: vBulletin Version 3.0.9
Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.